body  {
  background-color: #CCCCCC;
  font-family: "Verdana", "Bitstream Vera Sans", "DejaVu Sans", sans-serif;
}

#page  {
  background: #FFF;
  margin: 10px auto;
  border: 1px solid #FFF;
  -moz-box-shadow: 1px 1px 3px #3D3D3D;
  -webkit-box-shadow: 1px 1px 3px #3D3D3D;
  box-shadow:1px 1px 3px #3D3D3D;
}

/* Header */

#header .title{
  padding: 10px 0px;
  text-align:left;
}
#header  {
  height:160px;
  background-color: #599AOC;
}

body.fr #header {
  background: url('img/logo-agile-fr.png') no-repeat top right #54940A;
}

body.en #header {
  background: url('img/logo-agile-en.png')  no-repeat top right #54940A;
}

body.zh #header {
  background: #54940A;
}

#header .header-toolbar {
  background:none repeat scroll 0 0 transparent;
}


/*** Header fo-edit ***/
#header .header-toolbar .fo-edit a:hover,
#header .header-toolbar .fo-edit a:visited {
  text-decoration: none;
}

#header .header-toolbar a:link,
#header .header-toolbar a:active,
#header .header-toolbar a:visited {
  color: #003F73;
  text-decoration:none;
  font-weight: bold;
  padding:0 0 0 2px;
}

#header #languages a{
  text-decoration: none;
  color: #333;
  padding: 4px;
}

#header #languages a.selected {
  color: #FFF;
  text-decoration: underline;
}

/* Style/;edit */
#page.text-slash-css-edit textarea#data {
  width: 610px;
  height: 450px;
}


/* tableau générique (utilisé /nos-solutions/support-et-maintenance) */

.tableau, .tableau th, .tableau td {
  border: 1px solid #999999; 
}
.tableau {
  border-collapse: collapse;
}
.tableau th, .tableau td {
  padding: 5px;
}


/* MODIFS GLOBALS NEWS FOLDER, A VALIDER */
#page.news-folder-view .item h3.title {
  border: none;
}

#page.news-folder-view .item h3.title a {
  text-decoration: underline;
}

/* police date news */
.box-feed .item .pub-datetime {
  font-family: Tahoma;
  font-style: italic;
}

#sidebar .sidebar-box {
  background:url('../../../images/box-rainbow/;download') no-repeat scroll right  bottom transparent;
}
/* nos solutions titre */
#content .content h1, h1.title {
  padding: 4px;
  margin-right: 0;
  clear:both;
}
#content .content h2 {
  padding: 0 2px;
  margin-right: 5px;
  clear:both;

}

#content .content h1:after, h1.title:after, h2:after {
  content:url('../../../images/title-lines-straight/;download');
}

#content .content h1, h1.title, h2{
  background-color:#ececec;
}

#content a:link,  #content a:hover, #content a:active {
  font-weight: bold;
  text-decoration: none;
  color: #003F73;
}

#content a:visited {
  color: #003F73;
  font-weight: bold;
  text-decoration: none;
}

#content #tabs a {
  font-weight: normal;
}

#content #tabs span.active a {
 font-weight: bold;
}

#header select, .header-toolbar input, .header-toolbar button {
background-color:white;
opacity:0.5;
}

/* Nos Solutions et Sercivces- index */
#content.nos-solutions.index #index div.content div {
  float: left;
}
#content.nos-solutions.index #index div.content div.half-width {
  width: 50%;
}
#content.nos-solutions.index div.full-width {
  width: 100%;
}


#content.nos-solutions #html-content-nos-solutions-offre-du-moment #html-content-offre-crm,
#content.nos-solutions #html-content-nos-solutions-offre-du-moment #html-content-offre-site-web {
 float:left;
 margin-left: 30px;

}
/*
#content.nos-solutions #html-content-nos-solutions-offre-du-moment #html-content-offre-crm {
    background-color: #E5C8D6;
}
#content.nos-solutions #html-content-nos-solutions-offre-du-moment #html-content-offre-site-web {
    background-color: #C8D6E0;
}
*/
#content.nos-solutions .sidebar-box {
    background: url("../../../images/box-rainbow/;download") no-repeat scroll right bottom transparent;
}

/*
#content.services.index div.content div, #content.services div.content div {
  float: left;
}
#content.services div.half-width {
  width: 50%;
}
#content.services div.full-width {
  width: 100%;
}
*/

/** pas de planète sur les liens wiki */
.document .reference.external:link, 
.document .reference.external:visited
{
  background-image:none;
  padding-left : 0px;
}

/* slide show, no right bar */
div.slide-view #contentbar {
  width : 935px
}

/* slide show square bullet for selected li */
.slideshow-type-4 #toc ul li.selected {
  list-style: square outside url('../../../images/puce-fleche/;thumb')
}

/* slide show image size */

div#slide-image img {
  width : 95%;
}




/* mise en évidence */

.callout {
  -moz-border-radius:8px 8px 8px 8px;
  -webkit-border-radius:8px 8px 8px 8px;
  border-radius:8px 8px 8px 8px;
  background:none no-repeat scroll right bottom #C8D6E0;
  padding:0.5em 1em;
  margin-bottom : 5px;
}

/* tag-cloud plus compact */
#tag-cloud li {
  margin-left:9px;
}


/* support-et-maintenance */

#support-et-maintenance dl dd {
  margin: 0;
}

#support-et-maintenance p {
  margin-bottom: 0;
}

#support-et-maintenance h2 {
  margin-bottom: 7px;
}

#support-et-maintenance dl dd ul {
  padding: 0;
  margin: 0 5px 0 15px;
}

#support-et-maintenance dl dt {
  font-weight: bold;
  margin-bottom:5px;
  font-size: 1.2em;
}

/* address */

#address-wrapper .address {
  width:275px;
  margin-right:3px;
  padding-left:2px;
}

#address-wrapper .address h3{
  margin-top: 0px;
}

/*** Address widget http://itws1.demo.itaapy.com/contact ***/
#adress-wrapper tr.odd td, #adress-wrapper tr.even td {
  background-color:transparent;
}


/* Vue Changes */
#differ {
  overflow: auto;
}

/* Boxes offres */
#sidebar #html-content-offre-site-web, #sidebar #html-content-offre-e-commerce-avancee, #sidebar #html-content-developpements-specifiques,
#sidebar #html-content-iscrib {
background-color:#C8D6E0;
}


#sidebar #html-content-offre-e-commerce-bronze {
background-color:#e5c8d6;
}


#content a.stealth, #content a.stealth:visited, #content a.stealth:hover {
 color : black;
 font-weight : normal;
}


/* toc style */

#box-section-children-toc-sidebar-children-toc ul,
.sidebar-box.box-navigation ul {
list-style:none outside none;
margin-left:0;
}
#box-section-children-toc-sidebar-children-toc li,
.sidebar-box.box-navigation li {
border-bottom:1px solid;
list-style:none outside none;
padding:10px 5px;
}
#box-section-children-toc-sidebar-children-toc li.active,
.sidebar-box.box-navigation li.active {
background-color:#003F73;
}
#box-section-children-toc-sidebar-children-toc li.active a,
#content .sidebar-box.box-navigation li.active a {
color:white;
}


#footer{
  background-color: #333;
  color: #FFF;
  font-size: 1.2em;
}


#footer div.title {
  margin-right: 45px;
  border-bottom: 1px solid #fff;
}

#footer ul {
 margin-right: 5px;
 color: #FFF;
 padding: 0px;
 list-style-type: none;
}

#footer ul li {
  list-style: square inside none;
}

#footer td {
 vertical-align: top;
}

#footer a {
 color: #FFF;
 text-decoration: none;
}

#footer a:hover {
 color: #FFF;
}

#footer input{
 background-color: #FFF;
}

#footer .button-search {
 height: 16px;
 border: none;
 background-color: transparent;
 background-position: 0 0;
 -moz-box-shadow: 0 0 0 0;
 -moz-border-radius: 0;
}
#footer .button-search span {
  display: none;
}




/* Services 2 */
#content.services #html-content-services-v-emencia h1:after,
#content.nos-solutions #html-content-nos-solutions-front h1:after,
#content.services #html-content-services-v-emencia h2:after,
#content.nos-solutions #html-content-nos-solutions-front h2:after,
#content.services #html-content-services-v-emencia h3:after,
#content.nos-solutions #html-content-nos-solutions-front h3:after {
  content: none;
}

#content.services #html-content-services-v-emencia h1,
#content.nos-solutions #html-content-nos-solutions-front h1 {
  background: none;
  color: #3e7500;
  position: relative;
  border-bottom: 2px solid #3e7500;
  margin-bottom: 20px;
  margin-top: 20px;
  padding: 0;
}
#content.services #html-content-services-v-emencia h1 span,
#content.nos-solutions #html-content-nos-solutions-front h1 span {
  background: #fff;
  margin-left: 28px;
  padding: 0 10px;
  position: absolute;
  top: -10px;
}
#content.services #html-content-services-v-emencia h2,
#content.nos-solutions #html-content-nos-solutions-front h2 {
  background: none;
  color: #002f57;
  margin-left: 8px;
}
#content.services #html-content-services-v-emencia h3,
#content.nos-solutions #html-content-nos-solutions-front h3 {
  background: none;
  color: #003f72;
  margin-left: 15px;
  margin-top: 0;
  border-bottom: 1px solid #303133;
  /* background: url("/images/emencia-border/;download") no-repeat scroll bottom left transparent; */
  font-size: 0.95em;
}
#content.services #html-content-services-v-emencia img.icon,
#content.nos-solutions #html-content-nos-solutions-front img.icon {
  float: left;
  margin: 0 5px 5px 0;
}
#content.services #html-content-services-v-emencia .block,
#content.nos-solutions #html-content-nos-solutions-front .block {
  padding: 6px;
}
#content.services #html-content-services-v-emencia .block.even,
#content.nos-solutions #html-content-nos-solutions-front .block.even {
  background: #f3f3f3;

  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
#content.services #html-content-services-v-emencia .subblock-wrapper,
#content.nos-solutions #html-content-nos-solutions-front .subblock-wrapper {
  width: 48%;
}
#content.services #html-content-services-v-emencia .subblock-wrapper.left,
#content.nos-solutions #html-content-nos-solutions-front .subblock-wrapper.left {
  float: left;
  width: 307px;
  border-right: 1px solid #737373;
  padding-right: 10px;
}
#content.services #html-content-services-v-emencia .subblock-wrapper.right,
#content.nos-solutions #html-content-nos-solutions-front .subblock-wrapper.right {
  float: right;
  width: 300px;
  padding-left: 10px;
}
#content.services #html-content-services-v-emencia .subblock,
#content.nos-solutions #html-content-nos-solutions-front .subblock {
  margin-bottom: 10px;
}

#content.services .sidebar-box,
#content.nos-solutions .sidebar-box {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 1px solid #b6b8b7;
}
#content.services .sidebar-box.v-emencia,
#content.nos-solutions .sidebar-box.v-emencia {
  background: transparent url('/images/emencia-degrade2/;download') repeat-y bottom right;
}
/*
#content.services .sidebar-box.tall {
  background-image: url('/images/emencia-degrade-wide/;download');
}*/
#content.services #box-section-children-toc-sidebar-children-toc,
#content.nos-solutions #box-section-children-toc-sidebar-children-toc {
  background: none; /* FIXME */
}
#content.services .sidebar-box li,
#content.nos-solutions .sidebar-box li {
  border-bottom: 1px solid #c6d6e3;
  color: #003F73;
  list-style: disc inside none;
  padding-top: 8px;
  padding-bottom: 8px;
}
#content.services .sidebar-box.box-section-children-toc h3.title,
#content.nos-solutions .sidebar-box.box-section-children-toc h3.title {
  color: #3E7500;
  border-bottom: none;
  font-weight: bold;
}
#content.services .sidebar-box.v-emencia h3.title,
#content.nos-solutions .sidebar-box.v-emencia h3.title {
  color: #000;
  text-transform: none;
  border-bottom: 1px solid #000;
}
#content.services .sidebar-box.v-emencia h3.title a,
#content.nos-solutions .sidebar-box.v-emencia h3.title a {
  color: #000;
}
#content.nos-solutions #html-content-nos-solutions-front {
  margin-bottom: 15px;
}


/* proposition emencia page solutions */
#content #html-content-offre-crm {
    background: url("../../../images/emencia-bg-blue/;download") repeat-y scroll right bottom transparent;
    border-color: #B5B7B4;
    -webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
    width: 260px;
}
#content #html-content-offre-site-web {
    background: url("../../../images/emencia-bg-red/;download") repeat-y scroll right bottom transparent;
    border: 1px solid #B5B7B4;
    border-radius: 0 0 0 0;
    -webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    width: 270px;
    padding-left: 5px;
    padding-right: 5px;
}
#content #html-content-offre-crm h3.title,
#content #html-content-offre-site-web h3.title {
  text-transform: none;
}
#content #html-content-offre-crm h3.title a,
#content #html-content-offre-site-web h3.title a {
  color: #000;
}

#page  {
  background: #FFF;
  margin: 10px auto;
  border: 1px solid #FFF;
  -moz-box-shadow: 1px 1px 3px #3D3D3D;
  -webkit-box-shadow: 1px 1px 3px #3D3D3D;
  box-shadow:1px 1px 3px #3D3D3D;
}

#page {
  -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
  -moz-border-radius: 0 5px 5px 5px;
  -webkit-border-radius: 0 5px 5px 5px;
  border-radius: 0 5px 5px 5px;

  border-color: #fff;
  border-right: 1px solid #ddd;
  border-style: none solid solid;
  border-width: medium 1px 1px;
  clear: both;
  margin: 20px auto;
  position: relative;
  text-align: left;
  width: 960px;
  background: #fff;
  border-top: 1px solid #fff;
}

/**************************************************************************
 * HEADER
 * ***********************************************************************/
#header {
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;

  position: relative;
  height: 160px;
  background: #444;
}

/**************************************************************************
 * CONTENT
 * ***********************************************************************/
/* Minimal height */
/* Firefox & IE7 */
#page > #content {
  min-height: 200px;
  height: auto;
}

/* IE 6 & <*/
* html #content{
  height: 200px;
}

#content {
  font-size: 1.15em;
  padding: 10px 15px 30px;
}

#content a,
#content a:link {
  color: #444;
}

#content a:hover,
#content a:visited {
  color: #555;
}

#content .center {
  text-align: center;
}

#content .claim {
  margin-top: 90px;
  font-size: 1em;
}